EximiousSoft GIF Creator

EximiousSoft GIF Creator is a tool for building Gif Animations.It provides many tools to make GIF animation quickly and effectively.Wheather you are creating animations for the Web or other application,EximiousSoft GIF Creator is necessary for you.
EximiousSoft GIF Creator can import frame(s) from various image files,such as GIF,AVI, BMP, JPG,PCX,PNG,TIFF,TGA,PSD,ICO,CUR,ANI etc..The imported frame(s) can be composed to a pretty animation you desire.EximiousSoft GIF Creator can also export every frame to image files of aforesaid types,export all frames to An GIF,SWF,AVI,PSD,ANI,ICO,CUR files.
The multiple editing tools like,Resize, Rotate,Mirror,Blur,Sharpness,Emboss etc. are provided by EximiousSoft GIF Creator.With them,you can not only edit frames easily and effectively,but also enhance your animation.
EximiousSoft GIF Creator can add many effects between two conterminous frames.By the artifice,you can create a very cool animation n a minute.This version of Gif Creator supports more than twenty effects,and every effect usually involves multiple options.all these can make your animation more interesting and unique.
More and more powerful functions will be provided by Gif Creator in the future version.


Getting Started

When you first open EximiousSoft Gif Creator, you will notice immediately that there are three major components to the program window: the menu bar at the top, the toolbar below it, and central workspace.It's obvious that workspace has two sub-components.One is Edit Frame View,the other is Preview View.all frames are listed in the frame list, you can edit specified frames in the view.in the Preview View, and preview the result of the current animation.
Usually,when EximiousSoft Gif Creator starts,there is no frames listed in the Edit Frame View,you can click File>Open Image File(s) or File>Open Avi File menu item to add frames to the empty animation.
Tip: If you double-click any frame in Frame List. a dialog which presents the frame's attribute will be poped,you can edit the frame's attribute by this dialog.


Workspace

Below is a screen capture of EximiousSoft GIF Creator displaying the dw15.gif animation.

The most important area,of course,is the main window area. Current edited frame is displayed in it.All Frames are present in the frame list.Each one occurs a rectangular area which has a raised border.At the bottom of every rectangle,the frame's delaying is shown on the center,and it's index on the top.If there is a blue frame around,it means that the corresponding frame is selected.


Terminology

Some notes on terminology used in this help document.
A frame is a single image in an animation. An ordinary bitmap image becomes a frame once it is inserted into an animation.
An animation refers to the collection of frames, complete with all related timing and color instructions. A GIF animation defines a screen size which is the rectangle in which the animation is visible. Individual frames are clipped to this screen.
A frame's delay is the amount of time that the animation pauses after displaying the frame and before displaying the next frame; the delay is the primary method of controlling the flow of the animation.
A palette is a collection of colors that is used to define a frame. GIF animations can contain two different kinds of palettes: a global palette that applies to all the frames in an animation and a local palette that controls the colors of a single frame. The GIF format definition limits palettes to 256 colors.


Open Image File

Choose Open Image File menu item to open an image or animation. Additionally,only a single file can be loaded.All of the opened frames are automatically concatenated into a single animation.EximiousSoft GIF Creator supports various format image files,either the GIF format or other formats, including BMP (Windows Bitmap Format), JPG (JPEG Format), PSD (Photoshop PSD Format), PNG (Portable Network Graphics), ANI (Windows animated cursors), ICO (Windows icons), CUR (Windows cursors) etc..Any file of these formats can also be opened by using the File>Add Image(s) menu item.


Open AVI File

 Choose Open AVI File menu item to load an animation from an AVI file. If you want to load more AVI files,please choose File>Add AVI menu item to add them.


Add Image(s)

Choose menu item (or corresponding toolbar button) that provides two options for inserting new frames into current animation or new objects into Objects Panel.It brings up the extended File Open dialog. Select the file or files that you wish to insert and hit OK.

  • Insert in the current frame that indicates the inserted files will become objects in the currently selected frame.
  • Insert as new frame(s) that indicates the new frames are automatically created and they used the newly inserted file as the background.
    Usuallly,the new inserted frames are after the last selected frame.


Add AVI

 Choose Add AVI menu item that provides two options for inserting new frames into current animation or new objects into Objects Panel.It brings up the extended File Open dialog. Select the file that you wish to insert and hit OK.
  • Insert in the current frame that indicates the inserted files will become objects in the currently selected frame.
  • Insert as new frame(s) that indicates the new frames are automatically created and they use the newly inserted file as the background.
    Usuallly,the new inserted frames are after the last selected frame.


Save

You can save current animation to EximiousSoft GIF Creator file by using Save meau item.EximiousSoft GIF Creator file's criterionis defined by EximiousSoft Inc. It can be using to save all infomation of current animation.maybe you are wondering the reasons why not save directly to an GIF file.As GIF file format definition limits every frame of an GIF animation which can not have more than 256 colors,and when save a frame to GIF file but it has more than 256 colors,some pixels are replaced by it's the most nearest pixel.In other words, Save to GIF file maybe lose some infomation about origin animation.But EGC(EximiousSoft GIF Creator) file can Completely save all infomation of current animation.If you has no time to finish remainder work,you can save your working animation to an EGC file.Next time you can load the file and continue to work.When you want to save current animation to an GIF file,you may choose File>Save As>GIF File menu item.


Save As GIF File

Choose Save As>GIF File menu to save current animation to an GIF file.before saving, Eximious GIF Creator optimal the animation in order to make the smllest size for holding it.
There are three steps in GIF optimization:
1.Creating a Global Palette.The colors of the Global Palette are shared by all of the frames.
2.Mapping the Palette. Once the palette is created, all the pixels in each frame will be mapped to the color palette created. The pixels will find the color nearest to its properties in the palette.
3.Removing image redundancy. Because multiple frames may share the same static image elements or pixels,and these elements or pixels don't change from frame to frame, they are unnecessary for the animation.GIF Animator removes these static redundancies from each frame in the animation, and minimizes the file size.


Save As SWF File

The animation is saved as a Macromedia Flash animation.The criterion of Macromedia Flash defines two encoded scheme for storing a picture.One is JPEG,the other is bitmap.There is a difference between GIF animation and Flash animation.the later has fixed delay for every frame.So EximiousSoft GIF Creator applies the average of all frames' delay to every flash frame when current animation is saved as Flash animation.you can also modify the delay by FPS(Frames Per Second)edit contorl.It is to select the number of frames per second for the Flash file.
When you prefer to save flash animation by JPEG format.you can specify the image quality.the higher the value is,the better the frames are keeped.


Save As PSD File

The current selected frame is saved as a layered Photoshop PSD file, each object becoming a single layer in the final image. When available, 24-Bit Color and Alpha Channel information will be preserved in the PSD file. Transparency information can be saved either as an Alpha Channel (by default) or as a Layer Mask (by checking the option in Edit>Preferences).


Save As AVI File

Choose Save As> AVI File menu item to save animation to an AVI format file (this format is also known as the Video for Windows format). An AVI can be saved with a variety of different compression schemes. The choices are: no compression, where the frames are put in the AVI stream "as is"; RLE8 compression, which uses a run-length-encoding scheme that is especially effective with simple low-color-use images and repeating frames (as one is likely to find with simple GIF animations with long delays); Video 1 (CRAM) compression, which is one the default compressions supported by Microsoft; and (Advanced) select your own compression, which brings up a Windows system dialog for choosing an installed compression codec.
The AVI format does not support transparency. When a transparent frame of current animation is translated to AVI format, the transparent area will be filled by current default background color.You can choose Edit>preference menu item to modify the default color.
Because of limitations in the AVI format, "sparse" GIF animations (i.e. those with long but irregular pauses) can not be saved as sparsely. With AVI, the animation needs to be a movie running at x-frames-per-second, and it is designed to handle a fixed pause by repeating the paused frame for every frame-rate interval in between.EximiousSoft GIF Creator finds the most matching frame-rate for the AVI animation. It can make their sum of all AVI frame's delay approach to the sum of origin animation.


Save As ANI File

 The .ani file format is used for reading and storing Windows Animated Cursors (animated mouse pointer).Just like with the .CUR format, a cursor hotspot can be specified . The hotspot cannot change from one frame to the next.


Save As ICO File

Icons are a varied lot--they come in many sizes and color depths. An ICO file can contain one or more multiple icon images, each with a different size and/or color depth.


Save As CUR File

Similar to ICO file, a cursor file contains image data for cursors used by windows applications. The file consists of a cursor directory identifying the number and types of cursor images in the file, plus one or more cursor images. The default file name extension for a cursor file is CUR.When a frame is saved to a image of cursor file, You can also specify hotspot of a cursor by clicking at the desired location.


Save As Image Frames

All frames of current animation can be export to image files. EximiousSoft GIF Creator supports following image file formats for saving.GIF(Graphics Interchange Format);BMP (Windows Bitmap);JPG (JPEG File Interchange Format);PCX (PC Paintbrush);PNG (Portable Network Graphics);TIFF (Tag Image File Format);TGA (Targa File Format);PSD (Photoshop File Format); ICO (Windows Icons);CUR (Windows Cursors);ANI (Windows Animator Cursors).


Export To HTML File

Use Export>HTML File function in EximiousSoft GIF Creator to produce an HTML file with the GIF file or Flash file embedded in it. If you want to use the GIF file or Flash file in your Web page, just copy the <IMG SRC> or <OBJECT> tag then paste it in an existing HTML file. Also, make sure that your GIF file or Flash file is in the same directory as the Web page.
Tip:when you export current animation to an HTML file.the embedded animation file in the same directory is exported. Its name is same as HTML file name except the extension.for example: if the html file name is "c:\dw12.htm",then the embedded animation file name is "c:\dw12.gif" or "c:\dw12.swf".


Add Banner Text

Add Banner

EximiousSoft GIF Creator provides two ways to Add banner to current animation.

You can choose following one:

  1. Click Create A Banner Text button from toolbar.

  2. Choose Edit menu from menu bar,Click Add Banner menu item.

Now you can customize the Banner's attributes.

Text Attributes

Alignment | Select the alignment.
Font | Select a font type from the drop-down list.
Size | Select the font size.
Color Box | Select the color of the text. Click on the box to change the color.
Font Style | Select the font style.
Vertical | Select to rotate the text 90 degrees clockwise.
Line | Adjusts the interval between the lines of your text. The higher the value the larger the interval.
Baseline | Adjusts the vertical position of the selected text. A positive value will position the selected text below the original baseline; a negative value positions it above.
Character | Adjusts the interval between each character of the text. The higher the value the larger the interval.

Effect Attributes

Delay time | Set the delay time between frames in the animation or the speed of the animation.
Key frame delay | Set the delay time for key frames in the animation. Key frames occur when the banner text has completed one action and is about to go on to the next. For example, if you have your text scrolling from right to left, key frames will occur in the middle, after the text has scrolled in from the right and before it has scrolled out to the left. When you set a higher Key frame delay, the text will pause longer in the middle of the scrolling sequence. When you set a lower Key frame delay, the text will appear to scroll across the frame without pausing.

Outline Attributes

Color | Select the outline color as you desire.
Thickness | Adjust the width of pen for stroking outline.
Transparency | Set a low value to have a clear outline and a high value to allow more of the base image to show through the outline.
Smooth | Set a higher value to blend the outline more smoothly into the background.


Copy Selection
Makes a duplicate of the active objects and places them in the clipboard.


Copy Merged
All active objects are merged as a single object and place it to clipboard.


Cut Selection
Removes the active objects and places them in the clipboard.


Delete Selection
Remove the active objects.


Select All
Select the entire image.


Unselect All
Make no selection.


Paste Frame(s)

Two types of objects can be pasted into EximiousSoft GIF Creator by using the Windows clipboard: Device Independent Bitmaps cut or copied from another application and proportion or entire image that were cut or copied from within EximiousSoft GIF Creator. In either case, the pasted image(s) as new objects.


Invert
Selects all areas except for the original selection.


Resize Animation

 You can resize current animation by adjusting its dimensions in pixels or percent.While resizing, you can also choose preserve ratio option to adjust the resized animation's appearance.


Select Object(s)
Before performing many operations,a object must be selected at least.
EximiousSoft GIF Creator provides two ways to select objects.
(1) Choose "Default Mode" from drawing toolbar,click the untransparent area of the object which you want to select.
(2) Click list item in the objects panel.When it is highlighted,that means it is selected.(see following screenshot).
More than one object can be selected at one time.To select more than one objects, start by selecting a single object then use the standard Windows multiple-selection shortcuts of Ctrl+click and Shift+click to add to the selection. Ctrl+click on a object adds that object to the selected list (or removes it if the object is previously selected) and Shift+click on a object adds all of the objects between the last selected objects and the clicked one to the selected list.


Drag Object(s)
(1) Choose "Default Mode" from drawing toolbar,and select the objects which you want to drag.
(2) Move mouse to new position that the selected objects will be placed in.During these process,don't release up mouse button.
(3) Release up the mouse button,the selected objects then placed in the new positon.


New Object
Adds a new transparent object in the workspace with the same dimensions as the animation.
EximiousSoft GIF Creator provides two ways to implement it.
(1) Click Object >>New Object menu item.
(2) Click New Object icon in the objects panel (see following screenshot).


Duplicate Object(s)
Before you perform "Duplicate Object(s)" action,a object must be selected at least.
Duplicate a copy of every selected object and insert it into workspace as a new object.
EximiousSoft GIF Creator provides two ways to implement it.
(1) Click Object >>Duplicate Object(s) menu item.
(2) Click Duplicate Object(s) icon in the objects panel (see following screenshot).


Delete Object(s)
Delete the selected object(s) in the workspace.Before you do it, a object must be selected at least.
EximiousSoft GIF Creator provides two waysto implement it.
(1) Click Object >>Delete Object(s) menu item.
(2) Click Delete Object(s) icon in the objects panel (see following screenshot).


Trim Objects
Trims excess borders for those image objects which have added to workspace to make the area surrounding transparent.Before you do it, a object must be selected at least.
EximiousSoft GIF Creator provides two ways to implement it.
(1) Click Object >>Trim Object(s) menu item.
(2) Click Object Manage Commands icon in the objects panel,choose Object >>Trim Object(s) menu item (see following screenshot).


Combine as single object
Merges the selected objects into one object. Before you do it,two objects must be selected at least.
EximiousSoft GIF Creator provides two ways to implement it.
(1) Click Object >>Combine as single object menu item.
(2) Click Object Manage Commands icon in the objects panel,choose Object >>Combine as single object menu item (see following screenshot).


Make frame as single object
Merges all visible objects in the current frame as a new object and insert it to workspace. Before you do it,two objects must be selected at least.


Object's Properties

Modify Object's Properties

EximiousSoft GIF Creator provides many ways to modify current selected object's properties.

You can choose following one:

  1. Select the object,choose Objects menu from menu bar,then click Propertiesmenu item.

  2. Select the object,click the right mouse button on it.A track menu pops,then click Properties menu item.

  3. Click the Properties icon on the objects panel.

    All properties of the object are presented by two property page.One is General Page, the other is Shadow Page.

    General Attributes

    Object name | A string is used to describe the object. It can't contain more than 48 characters.
Transparency | Set a higher value to make the object more transparent. This allows other images below the object to show through more clearly.
Visible | Select to keep the object visible in the frame. Clear to hide the object.
Top & Left | Displays the object’s top-left coordinates. Enter new coordinates to move the object.
Lock | Anchors the object to its position on the frame.
Width & Height | Choose the desired size for the image.
Filters | Choose the desired filter which will be applied to resize image.
Preserve ratio | Maintains the horizontal and vertical proportion for the image when resizing.
Unit | Choose the unit of size of the image.It can be percentage or pixel.

    Shadow Attributes

    X- and Y-offset | Set the offset in pixels for the shadow.
Skew angle | Adjust the angle of inclination of the shadow.
Perspective | Adjust the perspective of an image to make the object appear as if it has depth or distance. This is only available in floor shadow option.
Transparency | Set a low value to have a darker shadow and a high value to allow more of the base image to show through the shadow.
Size | Select the size of the shadow in relation to the size of the image or selection.
Smooth | Set a higher value to blend the shadow more smoothly into the background.


Select Frame(s)

 To select a frame, click on it with the left mouse button.Double-clicking on a frame with the left mouse button selects the frame and automatically invokes the frame's properties dialog box.The currently selected frame is highlighted with a blue rectangular border.
More than one frame can be selected at one time.To select more than one frames, start by selecting a single frame then use the standard Windows multiple-selection shortcuts of Ctrl+click and Shift+click to add to the selection. Ctrl+click on a frame adds that frame to the selected list (or removes it if the frame is previously selected) and Shift+click on a frame adds all of the frames between the last frame frame selected and the clicked one to the selected list.


Drag&Drop Frame

Drag & Drop Frame The sequence of the frame in the animation can be changed by Draging & Droping.Firstly,you must click on the frame with mouse left button which you want to drag .Secondly, you may move mouse to new point that indicates the new position frame will be inserted without releasing the mouse button.In the process, a half transparent image which presents the draged frame is moved along with the mouse.A red mark occurs in the middle of two connected frames,which means that the new position the draged frame will be inserted.If you release up the mouse button,the draged frame is removed from old position,and inserted at the new position.


Add Frame

Add A Frame
Adds a single transparent frame with the same animation dimensions after the selected frame.


Duplicate Frame(s)
Adds one or more frames after the selected frame(s) with the same content as the selected frame(s).


Delete Frame(s)
To delete one or more frames, you can selecte them at first,then click Frame>Delete Frame(s) menu item.


Reverse Frame Order
There are two options here on how you can rearrange the frames in your animation.
  • Reverse the order of all frames Rearrange the order of the whole animation sequence making the last frame of the animation as the first frame and vice versa, the second frame as the second to the last and vice versa and so on.
  • Reverse the order of all selected frames Rearrange the order of a select number of frames making the last frame of the animation as the first frame and vice versa, the second frame as the second to the last and vice versa and so on.


Change Frame Order
  • Move To First Frame Moves the selected frame to the initial position of the animation sequence making it the first frame.
  • Move To Last Frame Moves the selected frame to the end position of the animation sequence making it the last frame.
  • Move To Previous Frame Moves the selected frame one frame forward in the animation sequence.
  • Move To Next Frame Moves the selected frame one frame back in the animation sequence.


Properties

Current frame's properties can be viewed and modified by using Frame>Properties menu item.You can also double click on a frame with the mouse eft button.
Delay: It is the delay (in 1/100ths of a second) following the displaying of the frame before the next frame is shown.
Interlacing: Interlacing is a method for storing a GIF image so that it can be displayed progressively as it is downloaded; it does not significantly affect the size of the GIF file and depending on the displaying browser may be ignored for all but the first image in an animation. This flag be toggled on or off in either the dialog or the toolbar.
Warning: Both Microsoft and Netscape browsers sometimes do not handle interlacing properly in an animation, showing black horizontal stripes during playback. It's a good idea to avoid interlacing within an animation.


Make Same Delay

Many frames' delaying needs to be equal. Using Frame>Make Same Delay to make all the frame' delay is equal to specified value.If you choose All Selected Frames option,the setting will be applied to all selected frames' delay,otherwise, applied to all frames'. If there is no selected frame,the setting will affect all frames.


Default Mode
Move all active objects forwardly.
Move all active objects backwardly.
Move all active objects to front.
Move all active objects to back.
Using these tools when two or more objects selected results in the objects being aligned in reference to the edges of the bounding box. For example, when two objects are selected and align top is selected, the top side of the lower object in the workspace will be aligned to the top side of the object above it. When only one object is selected, that object will be aligned in reference to the edges of the animtaion.
Aligns the centers of the object selected in reference to the animation's edges.
In addtional,you can Select Object(s) or Drag Object(s) In Default Mode.


Create Selection

EximiousSoft GIF Creator provide many selection tools for selecting all or part of a frame of an animation. .

To select an entire image:

Click Edit > Select All menu item.

To select part of an image, use these selection tools:

Rectangular Select | Selects a rectangular area.
Elliptical Select | Selects an elliptical area.
Lasso Select | Selects a freehand area.
Magic Wand | Selects image areas matching the color chosen with the wand.


Using Rectangular Selection

You can use the Rectangular Selection tool to select a rectangular area of a frame. After selecting an area, you can copy,cut,delete,crop and paste it.

Round corner | Specifies how much to round the selection rectangle's corners. Higher values produce more rounded corner.
Equal width and height | Make the width of the selection rectangle equal to its height.

To select a rectangular part of a frame:

  1. On the Drawing toolbar, click the Rectangular Selection button.

  2. Drag the mouse pointer across the frame to draw a marquee(see example 2).

  3. To add to the selected area, hold the Shift key and drag the mouse pointer across the frame(see example 3).

  4. To remove a portion from the selected area, press the Ctrl key and drag the mouse pointer across the frame(see example 4).

Examples

(1) | (2) | (3) | (4)


Elliptical Selection

You can use the Elliptical Selection tool to select an elliptical area of an frame. After selecting an area, you can copy,cut,delete,crop and paste it.

Round corner | This option has no effect in ellipse selection.
Equal width and height | Make the width of the selection rectangle equal to its height.

To select a part of a frame:

  1. On the Drawing toolbar, click the Elliptical Selection button.

  2. Drag the mouse pointer across the frame to draw a marquee(see Example 2).

  3. To add to the selected area, hold the Shift key and drag the mouse pointer across the frame((see Example 3).

  4. To remove a portion from the selected area, press the Ctrl key and drag the mouse pointer across the frame(see Example 4).

Examples

(1) | (2) | (3) | (4)


Lasso Selection

You can use the Lasso Selection tool to create a freehand selection. After selecting an area, you can copy,cut,delete,crop and paste it.

To create a lasso selection:

  1. On the Drawing toolbar, click the Lasso Selection button.

  2. Drag the mouse pointer on the frame to draw a marquee. When you double click and release the mouse, EximiousSoft GIF Creator completes the selection area between the start point and the end point(see example 2).

  3. To add to the selected area, hold the Shift key and drag the mouse pointer across the frame(see example 3).

  4. To remove a portion from the selected area, press the Ctrl key and drag the mouse pointer across the frame(see example 4).

Examples

(1) | (2) | (3) | (4)


Magic Wand Selection

You can use the Magic Wand Select tool to select frame areas that match the color you select with the wand. After selecting an area, you can copy,cut,delete,crop and paste it.

To select an area using the Magic Wand Select tool:

  1. On the Drawing toolbar, click the Magic Wand Selection button. The mouse pointer changes to a wand.

  2. Click the frame area that contains the desired color.

  3. To add other frame areas to the selected area, press the Shift key and click another area.

  4. To remove other frame areas from the selected area, press the Ctrl key and click another area.

Magic Wand options
Similarity | Determines how closely a pixel's color must match the selected color for it to be included in the selected area. Higher values include more pixels in the selection.
Only connected pixels | Select Only connected pixels if you only want to search the adjacent pixels where the mouse was clicked.

Examples


Drag Selection
If you are working in selection mode,and you have made a selection in current frame.Move mouse,when it become [image].That means the position of mouse point is just in the selection area.Now you can click and Move mouse to new position.Release up the mouse button,the selection moves to the specified position.


Add Text

EximiousSoft GIF Creator provides many ways to Add text to current frame.

You can choose following one:

  1. Click Text toolbar button,then click on the edit view which hold the current frame.

  2. Click the right mouse button on edit view.A track menu pops,then click Add Text menu item.

Now you can customize the text's attributes. One property page is Text Page, the other is Outline Page.

Text Attributes

Alignment | Select the alignment.
Font | Select a font type from the drop-down list.
Size | Select the font size.
Color Box | Select the color of the text. Click on the box to change the color.
Style | Select the font style.
Vertical | Select to rotate the text 90 degrees clockwise.
Line | Adjusts the interval between the lines of your text. The higher the value the larger the interval.
Baseline | Adjusts the vertical position of the selected text. A positive value will position the selected text below the original baseline; a negative value positions it above.
Character | Adjusts the interval between each character of the text. The higher the value the larger the interval.

Outline Attributes

Color | Select the outline color as you desire.
Thickness | Adjust the width of pen for stroking outline.
Transparency | Set a low value to have a clear outline and a high value to allow more of the base image to show through the outline.
Smooth | Set a higher value to blend the outline more smoothly into the background.


Draw Line

You can use the pencil tool to draw lines on your frames.

To draw a line:

  1. Click the Pencil button.

  2. Drag the mouse pointer across the frame.

Line options

Transparency

Specifies the transparency of the line.

Width

Specifies the line width in pixels. Higher value create wider line.

Type

  • Straight Line: Allows you to paint a single straight line. Click where you want to start the line then click again at the end point to create the line.

  • Freehand: Allows you to paint freely on the frame.

Cap

Specifies an end cap style to add to the line.

  • Round: rounds the ends of the line.

  • Square: squares the ends of the line.

Allow paint transparent areas

Select if you want to paint lines on the transparent areas.


Using Rectangular Selection

You can use the Erase tool to remove colors from your frame.

To erase colors from your frame:

  1. On the Drawing toolbar, click the Erase button.

  2. Paint on those colors in the frame that you want to erase. Hold down the left mouse button while erasing to reveal background.

Transparency

Specifies the transparency of Erasing.

Width

Specifies the line width in pixels. Higher value made wider transparent area.

Type

  • Straight Line: Allows you to paint a single straight line. Click where you want to start the line then click again at the end point to create the line.

  • Freehand: Allows you to erase freely on the frame.

Cap

Specifies an end cap style to add to the line of erasing.

  • Round: rounds the ends of the line.

  • Square: squares the ends of the line.


Flood Fill

You can use the Flood Fill tool to add color to parts of a frame by replacing all pixels that are similar in color with a selected color.

To fill part of a frame:

  1. Click the Flood Fill button.

  2. Do one of the following:

    • To fill with the fore color, click an area.

    • To fill with the background color, right-click an area.

Flood Fill options

Transparency | Specifies the transparency of the fill.
Similarity | Specifies how similar in color the pixels must be before the fill color replaces them. Higher values increase the tolerance for color variations, resulting in more color-filled pixels.
Only fill connected pixels | Select to limit the Fill Tool's effect to the adjacent area where the mouse button was clicked. Deselect to have the Fill Tool's effect encompass the entire workspace.
Allow painting on transparent areas | Select if you want to fill on the transparent areas.

Example

No color fill | Similarity 10 | Similarity 50 | Similarity 100


Pick Color

You can choose pick color tool to change color setting.

To change colors using the pick color tool:

  1. Click the Pick Color button on the Drawing toolbar.

  2. Do one or both of the following:

    • Click a color in the frame to set the fore color.

    • Right-click a color in the frame to set the background color.


Drawing Rectangle

You can use the Rectangle tool to draw a rectangle on a frame.

To draw a rectangle:

  1. Click the Rectangle button.

  2. Drag the pointer across the frame to draw the rectangle.

  3. Release mouse button.

Rectangle options

Transparency | Specifies the transparency of the rectangle you draw on your frame.
Line width | Specifies the border width in pixels. Higher values increase border width.
Round corner | Specifies how much to round the rectangle's corners. Higher values produce more rounded corner.
Fill inside | Fills the object using the background color.
Gradient | Fill by gradient color.


Drawing Ellipse

You can use the Ellipse tool to draw a ellipse on a frame.

To draw a ellipse:

  1. Click the Ellipse button.

  2. Drag the pointer across the frame to draw the ellipse.

  3. Release mouse button.

Ellipse options

Transparency | Specifies the transparency of the ellipse you draw on your frame.
Line width | Specifies the border width in pixels. Higher values increase border width.
Fill inside | Fills the object using the background color.
Gradient | Fill by gradient color.


Drawing Polygon

You can use the Polygon tool to draw a polygon on a frame.

To draw a polygon:

  1. Click the Polygon button.

  2. Drag the pointer across the frame to draw the polygon.

  3. Double click and release mouse button.

Polygon options

Transparency | Specifies the transparency of the polygon you draw on your frame.
Line width | Specifies the border width in pixels. Higher values increase border width.
Fill inside | Fills the object using the background color.
Gradient | Fill by gradient color.


Color Depth

You can convert current selected objects to their 256-color grayscale mirror by using Transform>Gray menu item.


Rotate

You can rotate current selected objects by using Transform>Rotate menu item.

Rotate Option

Left 45 Degrees | turn current selected objects left 45 degrees
Left 90 Degrees | turn current selected objects left 90 degrees
180 Degrees | turn current selected objects 180 degrees
Right 45 Degrees | turn current selected objects right 45 degrees
Right 90 Degrees | turn current selected objects right 90 degrees
Custom Angle | rotate current selected objects by specified angle.


Brightness/Contrast

You can adjust current selected objects' brightness and contrast by using Transform>Adjust Brightness/Contrast menu item or corresponding toolbar button.

options

Brightness | Specifies the image's light intensity: Moving the slider to the right to lighten the image, while moving the slider to the left to darken it.
Contrast | Specifies the amount of difference between color and brightness in image:Moving the slider to the right to darken the shadowed areas in an image, while moving the slider to the left to brighten them.


Red/Green/Blue

Adjust current selected objects' red, green, and blue (RGB) color values. Move the sliders to adjust the amount of Red, Green, and Blue.And you could preview the changed result in views.


Hue/Saturation/Lightness

You can adjust current selected objects' HSL (hue,saturation and lightness) values. Move the sliders to adjust the Hue, Saturation, and Lightness amounts.The result can be previewed in views.


Blur/Gaussian Blur

You can use the Blur filter to apply different kinds of blur to current selected objects.Specifies the amount of blur by Moving the slider to the right to intensify the effect.The result can be previewed in views.


Sharpness

You can sharpen current selected objects. the action increase the color difference in adjacent pixels,Specifies the amount of light added from each edge by moving the silider Higher values to produce darker edges.The result can be previewed in views.


Emboss

You can use the Emboss effect to create a grayscale relief of current selected objects.

Emboss options

Elevation | Specify the light source's elevation on the image. Lower values produce more shadows and a darker image. Higher values produce fewer shadows and a lighter image.
Weight | Specify the amount of relief added to the image. Higher values increase the relief depth.
Azimuth | Specify the angle of shadows that extend from the edges of image details. A value of 0 adds shadows to the right side, while a value of 180 adds shadows to the left side.

Example:

origin frame embossed frame


Negative

You can use the Negative effect to create a negative of your selected objects.
for example:

Origin Frame Negative image


Effect

EximiousSoft GIF Creator provides many effects which apply to two conterminous frames.It makes that the source frame translates to the destination frame progressively and soomthly and looks very nice and cool.Using the action,EximiousSoft GIF Creator inserts many generated frames to the current animation.And all these frames are located between the source frame and destination frame.
Choose Effect meau item,you must select a frame at least.If current animation is empty,the action can not be performed.If only a frame is selected,then the frame becomes destination frame.If more than one frames are selected,then the last selected frame becomes
destination frame.Usually, source frame is in front of the destination frame and the nearest to the it.For example,if frame #5 is a
destiantion frame,then its source frame is frame #4. Source frame and destination frame can not be changed during editing effects.
Many effects are supported by EximiousSoft.You can choose from the Effects combobox,and the result can be displayed in the
preview window.You can specify the total of all generated frames.The richer the generated frames,the smoother the animation is looked.The total of all generated frames is ranged from 4 to 40,but delay which is applied to all generated frames is ranged from 1 to 300.
If you check the Reversal radio button,it means that the destination frame translates to the source frame progressively and soomthly.If you check the Make Background radio button,the source frame appears as background. If you check Fade in Fade Out radio button,then the destination frame and source frame blend with the special opacity. A pixel which in the destination frame has no corresponding pixel which in the source frame(the Make Background radio button is not checked or transparent),then the pixel blends with the background color.
When the source frame or destination frame has transparent area,if you not check the Keep Transparency radio buttton,the transparent area is filled by the fill color.But when you choose Diamond or Run and Stop Push or Ripple effect, Keep Transparent,a good effect can not be made.So the buttons are disabled


Purchase

Order---EximiousSoft GIF Creator
Registering will give you the following benefits:
1.No marks of string "EximiousSoft"when an GIF animation is saved;
2.Lifetime free upgrades;
3.Priority over in supporting and fixing;
4....and much more.

Share-it Secure Ordering
Buy it now for only $34.95
The order process is protected by a secure connection. Your personal data is encrypted and cannot be accessed by a third party. We do not record your credit card information.
Delivery:
You will receive the registration information electronically immediately after ordering successfully! Rregistration code will be sent to you via e-mail.If you do not receive it within a reasonable amount of time (usually one business day for credit card payments or two weeks for other payments), please inform us!
All POS must include the following information so that we can process your order:
1.The product name (EximiousSot GIF Creator);
2.The number of units you wish to order;
3.The e-mail address for the order confirmation and invoice and, if different, the e-mail address for delivery;
4.The currency you would like to order in (if applicable).


Faq

Frequently Asked Questions

Q: Do I have to pay for the upgrades or tech support?
A:No! All upgrades and tech support are free to registered EximiousSoft GIF Creator users.

Q: Is your online order form secure?
A:Yes, it is 100% secure.

Q: What is the difference between the unregistered version and registered one?
A: No marks of string "EximiousSoft" when an animation or a individual frame is saved to GIF,PSD,ICO,CUR file by using the registered version.

Q: When an GIF animation is exported,is it optimal?
 A:Yes,it is 100% optimal.Before saving the current animation to GIF file, EximiousSoft GIF Creator optimize it to the smallest file size and keep origin frame's quality.


Contact Us

There are many ways to contact us. Our staff is available from 9:00AM to 5:00PM,from Monday to Friday(Pacific Standard Time)

By E-Mail
Sales:sales@EximiousSoft.com
Technical Support: support@EximiousSoft.com
Contact author: author@EximiousSoft.com
Technical support
If you need technical support, please provide the following information when contact us:
1.The product name (EximiousSot GIF Creator)
2.Your product version number (indicated in the About box)
3.Your working environment (Operating system, development tool, etc)
4.A description of how to reproduce the problem


Remove Noise

 To remove noise from a frame while preserving details that you want to retain,Use Transform>Remove Noise menu item.The result could be previewed in views.